
MHI Automotive climate control Thailand.Co.Ltd - Project progress work #1295

Parent project # 765 (Closed): [PJ240056] Auto data correcting system for MCCT

FIXED-Problem of Data auto correcting program

02 Sep 2025 14:08 - Thanthima Phaengkham

Status: Closed Start date: 27 Aug 2025

Priority: Normal Due date: 29 Aug 2025

Assignee: Thanthima Phaengkham % Done: 100%

Category:  Estimated time: 24.00 hours

Target version:  Spent time: 24.00 hours

Finish date: 29 Aug 2025 DB skills: MS SQL Server

Programming skills: Windows/C# OS skills: Windows server

Description

Request by K.Naruemon

1.    When we open the program the data completed sync normally. After that, we try to search this serial no. it cannot preview the

data fill on output.

2.    When we export file some data each point not fill on output file such as the raw data have value on point 10 but the output blank.

3.    When we close the program and open again and search serial was sync it not found the previous serial. It shown only serial

current sync.

History

#1 - 02 Sep 2025 14:13 - Thanthima Phaengkham

- Status changed from New to Confirmation request

- Finish date set to 29 Aug 2025

#2 - 05 Nov 2025 14:06 - Siriwilai Chaiwattanaphon

- Status changed from Confirmation request to Closed
